/* CSS Document */

.titleBox {
	background-image: url(../img/contact/contactTitleImg.png);
}

.wrapContactBox01 {
	width: 100%;
	background: #000000;
	padding: 50px 0;
}

.contactBox01 {
	box-sizing: border-box;
	width: 1000px;
	margin: 0 auto;
	/*padding: 45px 100px;*/
	padding: 45px 20px;
	background: #FFFFFF;
}

.contact_txt01 {
	box-sizing: border-box;
	width: 900px;
	margin: 0 auto 45px;
	padding-right: 37px;
	text-align: right;
	color: #000000;
	font-size: 12px;
	font-family:  Helvetica, "ＭＳ Ｐゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	line-height: 170%;
}

.thanksBox01 {
	box-sizing: border-box;
	width: 1000px;
	margin: 0 auto;
	padding: 50px 100px;
}

.thanksMsg {
	width: 500px;
	box-sizing: border-box;
	margin: 0 auto;
	text-align: left;
	color: #FFFFFF;
	font-size: 12px;
	font-family:  Helvetica, "ＭＳ Ｐゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	line-height: 200%;
}